/* CSS Document */
/*公共样式*/
*{ padding:0; margin:0;}
body{ margin:0px; padding:0px; }
ul,dl,li,dt,dd,,h1,h2,h3,h4,h5,h6{margin:0px; padding:0px;}
li{list-style-type:none;}
img{border:0px;}
.clear{clear:both;}
a{text-decoration:none;}

/*医生介绍*/
.main_article{ width:1230px; margin:0 auto 20px auto; border-bottom:1px #e5e5e5 solid;}
/*医生介绍*/
.jkqy_con_1222{overflow:hidden;margin-top:30px;color:#797979;font-family:"宋体"; }
.jkqy_con_1222 .tdtitle{ width:1100px; margin:0 auto;}
.jkqy_con_1222 .box{margin:10px 0 10px 0}
.jkqy_con_1222 .bjys1{background-color:#f0f0f0;height:318px;position:relative}
.jkqy_con_1222 .bjys1 .bjys1nr{position:absolute;top:30px}
.jkqy_con_1222 p{color:#000;text-indent:2em;font-family:"宋体";line-height:28px;color:#3b3b3b;line-height:25px}
.jkqy_con_1222 .box .sz{float:left;width:12%}
.jkqy_con_1222 .box .sy{float:left;width:86%;}
.jkqy_con_1222 .box .sy p{line-height:23px}
.jkqy_con_1222 .box h4{color:#3b3b3b;font-size:24px;font-weight:bold;}
.jkqy_con_1222 .box .sz h4 span{ font-size: 18px; font-weight: normal; margin-left: 10px;}
.jkqy_con_1222 .box .zjjj{color: #fff;background: #626262;font-size: 16px;width: 76px;height: 24px;margin-top: 12px;text-align: center;text-indent: 0;margin-bottom: 0;float: left;line-height: 21px;}
.jkqy_con_1222 .box .z{margin-top:20px;text-indent:2em;color:#000;font-size:14px}
.jkqy_con_1222 .box .x{float:right;margin-top:30px; padding-right:105px;}
.jkqy_con_1222 .box .x a{margin-left: 50px;}
.jkqy_con_1222 .box .x a img{padding-left:20px}
.jkqy_con_1222 .box1-z{width:500px;height:411px;float:left}
.jkqy_con_1222 .box1-y{width:670px;height:361px;float:right;margin-top: 30px;}
.jkqy_con_1222 .box1-y .x a{width:91px;height:33px;margin-left: 50px;}
.jkqy_con_1222 .box2-z{width:500px;height:411px;float:right}
.jkqy_con_1222 .box2-y{width:670px;float:left;margin-top: 30px}

@media screen and (max-width: 428px){
/*医生介绍*/
.main_article{ width:94%; margin:7% auto 2% auto; border-bottom:1px #e5e5e5 solid;}	

/*医生介绍*/
.jkqy_con_1222{overflow:hidden;margin-top:2%;color:#797979;font-family:"宋体"; }
.jkqy_con_1222 .tdtitle{ width:; margin:0 auto;}
.jkqy_con_1222 .box{ padding: 2%; margin:2% 0 2% 0; border: 1px #d7d7d7 solid;}
.jkqy_con_1222 .bjys1{background-color:#f0f0f0;height:318px;position:relative}
.jkqy_con_1222 .bjys1 .bjys1nr{position:absolute;top:30px}
.jkqy_con_1222 p{ width:100%;text-indent:2em;font-family:"宋体";color:#3b3b3b;  font-size:1rem; line-height:1.5; margin-top: 2%; display: block;}
.jkqy_con_1222 .box .sz{float:none;width:100%; margin-top:-4%;}
.jkqy_con_1222 .box .sy{float:none;width:100%; margin-top: 2%;}
.jkqy_con_1222 .box .sy p{line-height:1.5; font-size: .8rem; text-indent:0em; margin-top: 0; display: block; text-align: left;}
.jkqy_con_1222 .box h4{color:#3b3b3b;font-size:1rem;font-weight:bold;}
.jkqy_con_1222 .box h4 span{ font-size: .9em; margin-left: 2%}
.jkqy_con_1222 .box .sz h4 span{ font-size: .9em; font-weight: normal; margin-left:2%;}
.jkqy_con_1222 .box .zjjj{color:#fff;background:#626262;font-size:1rem;width:100%;height:auto;margin-top:4%;text-align:center}
.jkqy_con_1222 .box .z{ width:100%;margin-top:2%;text-indent:2em;color:#000;font-size:1.2em}
.jkqy_con_1222 .box .x{ width:65%; margin: 0 auto;float:none;margin-top:2%; padding-right:0;}
.jkqy_con_1222 .box .x a{width:40%;height:auto; float:left;margin-left: 0;}	
.jkqy_con_1222 .box .x a:nth-child(2){ float: right;}
.jkqy_con_1222 .box .x a img{padding-left:0;}
.jkqy_con_1222 .box1-z{width:100%;height:auto;float:none}
.jkqy_con_1222 .box1-z img{ width:100%;}
.jkqy_con_1222 .box1-y{width:100%;height:auto;float:none}
.jkqy_con_1222 .box1-y .x a{width:40%;height:auto; float:left;margin-left: 0;}
.jkqy_con_1222 .box1-y .x a:nth-child(2){ float: right;}
.jkqy_con_1222 .box2-z{width:100%;height:auto;float:none}
.jkqy_con_1222 .box2-z img{ width:100%;}
.jkqy_con_1222 .box2-y{width:100%;height:auto;float:none;}	
	
}

@media screen and (max-width: 320px){
.jkqy_con_1222 .box .x{ width:66%; margin: 0 auto;float:left;margin-top:2%; padding-right:0; margin-left: 17%;}	
.jkqy_con_1222 .box .x a{ width:40%; float: left;}	
.jkqy_con_1222 .box .x a:nth-child(2){ float: right;}
.jkqy_con_1222 .box .x a img{ width:100%;padding-left:0}
}


.scroll_div {width:1230px; height:49px;margin:0 auto; overflow: hidden; white-space: nowrap; background:#ffffff;}
.scroll_div img {width:120px;height:49px;border: 0;margin: auto 8px; }
#scroll_begin, #scroll_end, #scroll_begin ul, #scroll_end ul, #scroll_begin ul li,
#scroll_end ul li{display:inline; }/* 设置ul和li横排 */
#scroll_begin ul li a{text-decoration: none; }
.title1230{ width:1165px; height:30px; margin: 0 auto; background:#009688; padding-left:5%; font-size:1em; line-height:30px;}
#mydiv{width:100%; max-width:1230px; height:210px; padding:0; margin: 0 auto;overflow:hidden;margin-bottom: 40px;}
#mysubdiv{margin:0; padding:0;width:9999px; height:200px;}
#mypicdiv{margin:0; padding:0;width:auto; height:200px; float:left;}
#mypicdiv a{ width:24%; height:200px; float:left;}
#mypicdiv a img{ width:100%;}
#mypicdiv2{margin:0; padding:0;width:auto; height:200px; float:left;}
#mypicdiv2 a{ width:24%; height:200px; float:left;}
#mypicdiv2 a img{ width:100%;}
#mydiv a{width: 238px;float: left;margin-right:20px}
.ysjj0523{ width:100%; margin-top: 6%; text-align: center;}
.ysjj0523 h1{ font-size: 23px; color: #313131; text-align: center;font-weight: normal; font-weight:bold;}
.ysjj0523 span{ width:100%; font-size: 14px; color:#313131; line-height: 45px; text-align: center;}
@media screen and (max-width: 768px){
.scroll_div {width:94%; height:auto;margin:0 auto; overflow: hidden; white-space: nowrap; background:#ffffff;}
.scroll_div img {width:30%;height:4em;border: 0;margin: auto 3%; }
#scroll_begin, #scroll_end, #scroll_begin ul, #scroll_end ul, #scroll_begin ul li,
#scroll_end ul li{display:inline; }/* 设置ul和li横排 */
#scroll_begin ul li a{text-decoration: none; }
.title1230{ width:89%; height:3em; background:#009688; padding-left:5%; font-size:1em; line-height:3em;}
#mydiv{width:94%; max-width:640px;  padding:0; overflow:hidden; margin-top:2%; margin-bottom:2%;}
#mysubdiv{margin:0; padding:0;width:1416%; height:auto;}
#mypicdiv{width:50%; height:auto; float:left;margin-right: -3.2%;}
#mypicdiv a{ width:100%; height:auto; float:left;}
#mypicdiv a img{ width:100%;}
    /*margin:0;*/
#mypicdiv2{ width:50%; height:auto; float:left;margin-right: -3.2%;}
#mypicdiv2 a{ width:100%; height:auto; float:left;}
#mypicdiv2 a img{ width:100%;}
#mydiv a{max-width: 640px;width: 8%;float: left;margin-right: 0.5%;}
.ysjj0523{ width:100%; margin-top: 3%; text-align:center; margin: 0 auto;margin-top: 1em;line-height: 1.5em;}
.ysjj0523 h1{ font-size: 1.2rem; color: #313131; margin: 0 auto; margin-top:5%; margin-bottom:3%;}
.ysjj0523 span{ width:94%; margin: 0 auto;font-size: 1rem; color:#313131; line-height:1.5; text-align: center;}
}

